*{padding:0; margin: 0; box-sizing: border-box;}
/*     #user-box-wrap{width:100%; margin: 0 auto;} */
	#user-box-wrap{width:100%; margin: 0 auto;}
	@media screen and (max-width: 1023px) {
	    #user-box-wrap.pc-only { display: none !important; }
	}
	
    .user-box{width: 100%;}
    .user-title{padding: 14px 18px; background-color: #333; display: flex;}
    .user-title > h3{font-size: 18px; color: #fff;}
    .user-title > h3::before{content:''; width: 30px; height: 30px; display: inline-block; background: url(../../images/icon/sati_edit.png) center/cover; vertical-align: -8px; margin-right: 16px;}
    
    .user-check-box-wrap{
      padding: 14px 18px; border: 1px solid #ccc;}
    .user-check-box{border: none; display: flex; gap: 10px;}
    /* .user-check-box > legend{display: none;} */

    .check-box-radio{color: #878787; margin-bottom: 16px;}
    .check-box-radio input{position:static;}
    .user-text-box{position: relative;}
    /* .user-text-box > label{display: none;} */
    
    .user-text-box > textarea{width: 100%; height: 80px; padding: 12px 14px; border: 1px solid #ccc; border-radius: 4px; resize: none; line-height: 1.4; font-family: inherit;}
    textarea::placeholder{color: #939393;}
    .user-text-box button{transition:all 0.3s; width: 126px; height: 80px; position: absolute; top: 0; right: 0; border:none; cursor: pointer; background-color: #333; color: #fff; font-size: 18px;}

    .user-text-box button:hover{background-color: green;}